body {
	margin: 0;
    padding: 0;
}


h1 { 
	 font-family: Arial, Helvetica, sans-serif; font-size: 1.3em; 
	 margin: 2em 0 .5em 0; padding: 0;	 
}
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; 
	 margin: 1.5em 0 .5em 0; padding: 0;
}
h3 {
	 font-family: Arial, Helvetica, sans-serif; font-size: 1.1em;
	 margin: 1.5em 0 .5em 0; padding: 0;
}
h4 {
	 font-family: Arial, Helvetica, sans-serif; font-size: 1em;
	 margin: 1.5em 0 .5em 0; padding: 0;
}
h1.center, h2.center, h3.center, h4.center { text-align:center; }
	

/* Links */
a			{ text-decoration:underline; outline:none; }
a:link		{ color: #330066; }
a:visited	{ color: #330066; }
a:hover		{ color: #CC6633; }
a:active	{ color: #CC6633; }

a.homeLink {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;	
    font-weight: bold;		
    text-decoration: none;	
	outline:none;	
}
a.homeLink:link		{ color: #ffffff; }
a.homeLink:visited	{ color: #ffffff; }
a.homeLink:hover	{ color: #CC6633; }
a.homeLink:active	{ color: #CC6633; }

a.plainLink			{ text-decoration: none; }	
a.plainLink:link	{ color: #330066; }
a.plainLink:visited	{ color: #330066; }
a.plainLink:hover	{ color: #CC6633; }
a.plainLink:active	{ color: #CC6633; }


.subtitle { margin-top:0px; margin-bottom:.75em; text-align:center; padding-right:6em; }
p.first { padding-top:5px; margin-top:0; }
.first { padding-top:0; margin-top:0; }
.last { padding-bottom:0; margin-bottom:0; }

.center { margin:0 auto; }

p.clearleft { clear:left; margin:0; padding:0; line-height:1px; height:1px; }
p.clearright { clear:right; margin:0; padding:0; line-height:1px; height:1px; }

ul.plain { list-style:none; margin-top:0; padding-left:0; }

div.dogmenu { line-height:1.5em; }
.dogmenu a:link, .dogmenu a:visited { color:#000000; }
.dogmenu a:hover, .dogmenu a:active { color:#CC6633; }

#dogaccomplishments ul { margin-top:0; padding-top:0; }
#dogaccomplishments li { list-style:url(../images/purpleStarSmall.png); }

div#dogarticles { margin-bottom:1.5em; }
#dogarticles ul { margin-top:0; padding-top:0; list-style:none; }

#dogphotos {
	width:510px; margin-top:.5em; padding-right:100px;	
}
#dogphotos img { border:2px solid #000000; }
#dogphotos b { 	font-family:Arial, Helvetica, sans-serif; font-weight: bold; }

#dogpagelink { width:800px; text-align:right; margin:0; }
#dogprofile { margin:0; }


.returntotop { font-size:.9em; text-align:right; margin-right:30px; }
.returntotop a:link, .returntotop a:visited { text-decoration:none; }
.returntotop a:hover, .returntotop a:active { text-decoration:underline; }

.date-font	{ color: #000000; font: 11px verdana, arial, sans-serif; font-weight: normal }

/* Image borders */
img.border_black {
border-width:2px;	
border-style: solid;
border-top-color: #000000;
border-right-color: #000000;
border-bottom-color: #000000;
border-left-color: #000000;
}


.photobox {
	margin: 5px;
	border: 1px solid #000000;	
	}
.photocaption {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a.photoboxlink img {
	margin: 5px;
	border: 3px solid #ffffff;
}
a:hover.photoboxlink img {
	border: 3px solid #CC6633;
}


body#collage { background: #ece4d5 url(../images/PCNewfLeftNav.png) top left repeat-y; }
body#collage #mainContent { 
	background:url(../images/background_linen.jpg) repeat; 
	margin: -20px 0 0 187px; /* the right margin can be given in percentages or pixels. It creates the space down the right side of the page. */
	padding: 0 0 0 0;
}	

.collage {
	position:relative;
	top:4px;
	left:8px;
}


div.prevnext { text-align:center; padding:0 0 3px 0; }
div.next { text-align:right; padding:0 5px 3px 0; }
div.prev { text-align:left; padding:0 0 3px 5px; }
div.prevnext, div.next, div.prev {
	width:220px; float:right;	
	border:1px dashed #999999; 
	margin: 15px 10px 0 0; 
}

div.prevnext a:link, div.prevnext a:visited, 
div.next a:link, div.next a:visited, 
div.prev a:link, div.prev a:visited {
	text-decoration:none;
}
div.prevnext a:hover, div.prevnext a:active, 
div.next a:hover, div.next a:active, 
div.prev a:hover, div.prev a:active {
	text-decoration:underline;
}


